/* CSS Document */
body {
 
  margin: 0;
  padding: 0;
  height: auto;
  background-color:#FFFFff;
  }
  
.hide {
  display: none;
  }
img {
  display:block;
  border:0;
  }
a:link {
  font-weight:bold;
  text-decoration: none;
  color:#990033;
  background: transparent;
  }
a:visited {
   font-weight:bold;
  text-decoration: none;
  color:#009900;
  background: transparent;
  }
a:hover {
   font-weight:bold;
   text-decoration: underline;
   color:#990033;
   background: transparent;
   }
a:active {
   font-weight:bold;
   text-decoration: none;
   color:#ffffff;
   background: transparent;
    }
p, td, li, ul, o1, h1, h2, h3, h4, h5, h6, h7, #searchbox, div#links, #advertisement, #forumlist, #footer{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   }
   .float-left 
            {
            float: left; 
            border: thin double; 
           
            padding: 3px;
            margin: 3px;
            }
			.float-right
			{float: right;
			border: thin double;
			padding: 3px;
			marging: 3px;
			}
h1 {
    font-size: 1.15em;
    font-weight: normal;
    }
h2 {
    font-size: 9px;
    font-weight:bold;
    text-align:left;
	padding-left: 8px;
   }
h3 {
   font-size:15px;
   font-weight:bold;
   text-align:center;
   }
h4 {font-size:11px;
   font-weight: bold;
   text-align:center;
   }
h5, h6{
   
   font-weight: bold;
   border: 1px solid black;
   background-color: #ACD7C7;
   text-align:center;
}
h5{
font-size:9px;
}
h6{
   font-size: 9px;
  }
   h7{
    font-size: 9px;
       text-align:left;
	padding-left: 8px;
	margin-left: 0 5 0 5;
   }  

p{ 
    font-size:12px;
    line-height: 20pt;
   }
html p {
   margin-top: 0;
   margin-bottom: 1em;
   text-align: left;
   font-size: 0.85em;
   line-height: 1.5;
   padding-right: 8px;
   padding-left: 8px;
   }
#footer p {
   font-size:11px;
   margin-top: 25px;
   }
#bannerlogo{
   position:absolute;
   top: 0px;
   left: 0px;
   right: 0px;
   height: 80px;
   width: 100%;
   background-color:#FCC;
   }
#searchbox {
	position: absolute;
	float:right;
	top: 2px;
	font-size:9px;
	font-weight:bold;
	Margin-left: 700px;
	width: 190px;
	height: 58px;
	background-color:#FFCCCC;
	left: -134px;	
    }
#hmbar {
	position: absolute;
	top: 80px;	
	height: 14px;
	width: 100%;
	background-color:#ACD7C7;
	border-top: 2px solid #505050;
   border-bottom: 2px solid #505050;
     }
 .menu4 {
     width: 100%;
     margin:  0;
	 font-size:10px;
     padding: 0px 0.5em;
     background: #ACD7C7;
    }
.menu4 ul {
     margin: 0;
     padding: 0;
     list-style-type: none;
    }
.menu4 li {
     margin: 0;
     padding: 0;
     float: left;
	 border: none;
    }   
.menu4 {
     padding: 0;
     background: #ACD7C7;
    }
.menu4 li {
     width: 10em;
     margin-right: 1em;
     background: #ACD7C7;
     text-align: center;
    }
.menu4 a {
     display: block;
     width: 100%;
     text-decoration: none;
    }
.menu4 a:hover {
    background: #fcc none;
	}
#leftcontent {
    position: absolute;
    left:1px;
    top:102px;
    width:128px;
    background:#FFFFCC;
 	}  
#featuredsites{
	border: none;
	font-size: 10px;
	font-weight: bold;
	background:#FFFFFF;
	}	
#forumlist {
	position: absolute;
	top: 662px;
	font-size:10px;
	margin-left:22px;
	border: none;
	left: -19px;
	width: 123px;
	background-color:#FFFFFF;
	
	}
ul{
    margin: 0;							
	}
li{
	padding: 0px;
	margin: 5px;
	border: 1px solid black;
	list-style: none;
	}	
#centercontent {
	position: absolute;
	top: 102px;
	font-size: 13px;
	width: 60%;	
	background:#fff;
	margin-left: 28%;
	margin-right:30%;
	border:1px inset #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	left: -77px;
	border-top-style: none;
	border-bottom-style: none;
	}	
html>body #centercontent {
    margin-left: 220px;
    margin-right:220px;
	}
#rightcontent {
	position: absolute;
	right:0px;
	top:102px;
	width:200px;
	background:#FFFFff;
	border:none;
	
	float: right
	}
	
#footer {
	
	clear: both;
	width: 100%;
	margin-top: auto;
	text-align: center;
		font-size: 9px;
	font-weight: bold;	
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	color: #000;
	background-color: #ACD7C7;
	
	}
.advertisment{
	padding: 5px;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	border: none;
	}	
#rightcontent p {
	font-size:10px
	font-weight: bold;
		}
#poll{
	font-size:10px;
		}
div#links {
    position: absolute;
	top: 98px; 
	left: 0px; 
	width: 121px;
	height: auto;
	font: 12px ;
	z-index: 100;}
div#links a {  
   display: block; 
   text-align: center; 
   font-size:10px; 
   padding: 2px 2px;
   margin: 0 0 1px; 
   border-width: 0; 
   text-decoration: none;
   color: #009900;
   background-color:#ACD7C7;
   border-left: 5px solid #505050;
   border-right: 5px solid #505050;}
div#links a:hover {
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#990033;
   background: #fcc;
   border-right: 5px double white;
   border-left: 5px double white;}
div#links a span {display: none;}
div#links a:hover span {display: block;
   position: absolute;
   top:-90px;
   left: 1px;
   width: 125px;
   padding: 5px; 
   margin: 0px; z-index: 1000;
   color: #000; background-color:#CC99FF;
   border-style:solid;
   border-color:#0033FF 1px ;
   }
img.left-floating{
   float: left;
 margin: 2px 4px 2px 0px; }   
img.right-floating {
   float: right;
   margin: 2px 2px 2px 4px;}

.style1 {
	font-size: xx-small;
	font-weight: bold;
	color: #CCCCCC
}
.style2 {
	color: #cccccc;
	}

.style3 {color: #00CC33}
.style4 {	font-size: xx-small;
	font-weight: bold;}
	
.style5 {color: #CCCCCC}
.toplinks
{
	color:#000; font:bold 11px Verdana, Geneva, sans-serif;
}
.toplinks a
{
	color:#000; text-decoration:none;	
}
